.states {
  fill: none;
  stroke: #fff;
  stroke-linejoin: round;
}
.nchi {
font-size: 14px;
color:#006337;
font-weight: bold;
}

div.d3-tip {
position: absolute;
text-align: left;
font-weight: normal;
color: #000;
display: inline-block;
margin: 0 auto;
padding: 5px;
font-size: 10px;
background: #DCDCDC;
background-blend-mode:lighten;
border: 1px;
border-radius: 10px;
opacity: 0.5;
pointer-events: none;
}

.legend {
font-size: 12px;
}

@import "compass/css3";

.flex-container {
  padding: 0;
  margin: 0;
  list-style: none;

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}

.flex-item1{
  background: transparent;
  padding: 1px;
  width: 20%;
  line-height: 15px;
  margin-top: 150px;
  margin-left: 2px;
  text-align: Left;

}
.flex-item1 h4{
  color: #d7191c;
  font-weight: bold;
  font-size: .8em;
  text-transform: uppercase;
}
.flex-item2 {
  background: transparent;
  padding: 1px;
  width: 78%;
  margin-top: 10px;
  text-align: left;
}
.selectform{
  text-transform: capitalize;
  color: #006337;
  font-size: 0.7em;
}